> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Retrieve Page Record Assignments

> GET /profiles/{profile_id}/pages/{page_id}/record_assignments



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page




## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **user_id** (number)

- **record_id** (number)

- **Body** (string)
  [
  {
      "id": 270987,
      "user_id": 38265920,
      "record_id": 3662
  },
  {
      "id": 270990,
      "user_id": 38265867,
      "record_id": 3656
  },
  ]



[Powered by Bump.sh](https://bump.sh)
